body{
font-size:x-small;
margin-top:2ex;
margin-left:2ex;
line-height:3ex;
letter-spacing:1pt;
}

.list01{
font-size:x-small;
margin-top:2ex;
margin-left:2ex;
line-height:3ex;
letter-spacing:1pt;
padding:1ex;
}

.ori01{
margin-top:0px;
}

.num01{
color:#990099;
font-weight:bolder;
}

.num02{
color:#009900;
font-weight:bolder;
}

.num03{
color:#990000;
font-weight:bolder;
}

.num04{
color:#999900;
font-weight:bolder;
}
